
admin_report_order_statistic:
    path: /
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::index

admin_report_order_statistic_sales_chart:
    path: /sales-chart
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::widgetOrderSales
    options:
        expose: true

admin_report_order_statistic_revenue_chart:
    path: /revenue-chart
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::widgetRevenue
    options:
        expose: true

admin_report_order_statistic_payment_method:
    path: /payment-method
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::widgetPaymentMethod
    options:
        expose: true

admin_report_order_statistic_best_selling_products:
    path: /best-selling-products
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::widgetBestSellingProducts
    options:
        expose: true

admin_report_order_statistic_best_ordering_customer_by_amount:
    path: /best-ordering-customer-by-amount
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::widgetBestOrderingCustomerByAmount
    options:
        expose: true

admin_report_order_statistic_best_ordering_customer:
    path: /best-ordering-customer
    controller: App\Controller\Admin\Main\Report\OrderStatisticController::widgetBestOrderingCustomer
    options:
        expose: true


